&run_pars
  cvsid='$Id: run.in,v 1.1 2009/09/07 04:38:53 brandenb Exp $',
  nt=100000, it1=10, isave=100, itorder=3
  dsnap=200., dvid=200., ialive=1
  kinflow='Otani', omega_kinflow=1.
/
&testfield_run_pars
  om_testfield=2.4, lam_testfield=.0
  ktestfield=0.
  ltestfield_newz=F
  itestfield='B11-B22'
  etatest1=1.
  lsoca=F
/
